/* HTML definition */
html, body {margin: 0;padding: 0;height: 100%;}
body {font-family: "qlassik_mediumregular", Arial, Helvetica, sans-serif;font-size: 12px;color: #333333;}
h1 {margin: 0;padding: 0;font-size: 44px;font-family: "qlassik_mediumregular";font-weight: 400;}



/* Fonts */
@font-face {
    font-family: 'qlassik_mediumregular';
    src: url('../fonts/qlassik_tb-webfont.eot');
    src: url('../fonts/qlassik_tb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/qlassik_tb-webfont.woff') format('woff'),
         url('../fonts/qlassik_tb-webfont.ttf') format('truetype'),
         url('../fonts/qlassik_tb-webfont.svg#qlassik_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'qlassik_boldregular';
    src: url('../fonts/qlassikbold_tb-webfont.eot');
    src: url('../fonts/qlassikbold_tb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/qlassikbold_tb-webfont.woff') format('woff'),
         url('../fonts/qlassikbold_tb-webfont.ttf') format('truetype'),
         url('../fonts/qlassikbold_tb-webfont.svg#qlassik_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* Holders */
.page-holder {background-color: #FFFFFF;}


/* Header */
.header {width: 100%;max-width: 1080px;margin: 0 auto;padding: 20px 0 1% 0;}
.header-logo {float: left;width: 353px;height: 109px;}
.header-logo a {display: block;width: 390px;height: 109px;text-decoration: none;border: none;background-image: url(../images/suirside-logo.jpg);background-repeat: no-repeat;background-position: 0 0;}
.header-logo a strong {display: none;}

.header-side {float: right;}
.header-contact {text-align: right;padding-right: 10%;}
.header-contact span {display: block;font-size: 35px;color: #333333;}
.header-contact a {font-size: 17px;text-decoration: none;color: #333333;}

/* Navigation */
#menu-main {margin: 0;padding: 17px 40px 0 0;list-style: none;}
#menu-main li {display: block;float: left;margin: 0 10px;}
#menu-main li a {text-decoration: none;color: #333333;font-size: 16px;text-transform: uppercase;padding: 0 15px;height: 30px;line-height: 30px;background-color: #FFFFFF;display: block;-webkit-border-radius: 6px; -moz-border-radius: 6px;border-radius: 6px;}
#menu-main li a:hover,
#menu-main li.current a,
#menu-main li.active a {color: #FFFFFF;background-color: #DF7734;}

/* Mobile navigation */
#menu-mobile {display: none;}

/* Home Visual */
.home-visual-holder {position: relative;}
.home-visual {position: relative;margin: 0 auto;display: block;width: 100%;max-width: 1622px;border-bottom: 10px solid #DF7734;}
.home-visual-holder .buttons {position: absolute;bottom: 10%;left: 20%;height: 80px;width: 100%;max-width: 450px;}
.home-visual-holder .buttons .button {float: left;margin-right: 10px;}

/* Home Content */
.home-content-holder {width: 100%;max-width: 1440px;margin: 0 auto;padding: 10px 0 40px 0;color: #515055;clear: both;}

.home-content-holder {font-family: 'Ubuntu', sans-serif; }

.home-content-holder .pa1 {font-size: 22px;line-height: 1.4em;text-align: center;margin: 0;padding: 10px;}
.home-buttons {width: 100%;text-align: center;padding: 10px 0;}
.home-buttons .hbutton {display: inline-block;width: 315px;height: 82px;border: 1px dashed #515055;color: #515055;font-size: #68676c;text-decoration: none;font-size: 27px;-webkit-border-radius: 12px;-moz-border-radius: 12px;
border-radius: 12px;text-align: center;line-height: 27px;margin: 0 30px;}
.home-buttons .hbutton:hover {border-color: #999999;}
.home-buttons .hbutton span {display: block;padding: 12px 20px 0 20px;}

/* Buttons */
.button {display: block;width: 215px;height: 72px;color: #FFFFFF;text-decoration: none;font-size: 15px;background-repeat: no-repeat;background-position: 0 0;}
.button span {display: block;padding: 17px 40px 0 15px;text-align: center;}
.button.orange {background-image: url(../images/button-orange.png);}
.button.grey {background-image: url(../images/button-grey.png);}

/* Inner Page */
.inner-content-holder {width: 100%;max-width: 1100px;margin: 0 auto;padding: 10px 0 40px 0;color: #515055;font-size: 14px;line-height: 20px;display: table;table-layout: fixed;}
.inner-content-holder {font-family: 'Ubuntu', sans-serif; }

.side-content {width: 320px;display: table-cell;padding: 15px 0;}
.main-content {display: table-cell;padding-right: 5%;}

.item-page img.responsive {
width: 100%;
max-width: 747px;
border: 1px solid #B0C2CC;
}

.item-page p a{color: #DC9100;}

.inner-content-holder h1 {font-size: 43px !important;padding-bottom: 15px;line-height: 50px;}
.inner-content-holder h2 {margin: 0;padding: 20px 0 5px 0px;font-weight: 300;font-size: 30px;color: #dc9100;line-height: 36px;}
p.question {margin: 0px;padding: 10px;font-size: 18px;color: #68676C;background-color: #F7F7F7;width: 96%;}
p.question a {color: #dc9100; text-decoration: none;}

/* Inner Boxes A */
.box-i-a-row {width: 100%;clear: both;margin-left: -2%;}
.box-i-a {width: 50%;max-width: 340px;margin: 2% 0 0 2%;float: left;min-height: 350px;}
.box-i-a h3 {margin: 0;padding: 0 0 0 0px;color: #515055;font-size: 32px;font-weight: normal !important;height: 44px;line-height: 44px; border-bottom: 1px solid #FFFFFF;}
.box-i-a img {width: 100%;height: auto;}
.box-i-a p {margin: 0;padding: 10px 10px 10px 0px;min-height: 80px;}
.box-i-a .more {clear: both;padding: 0 15px 10px 0px;}
.box-i-a .more a {text-decoration: none;color: #FFFFFF;display: block;height: 40px;line-height: 40px;font-size: 23px;background-color: #1A94C7;width: 160px;text-align: center;}

.box-s-c {padding: 15px 0;}
.box-s-c h5 {padding: 10px 0;margin: 0;font-size: 37px;letter-spacing: -1px;font-weight: 400;}
.box-s-c p {margin: 0;padding: 5px 0;}
.box-s-c .more {display: block;width: 270px;height: 51px;line-height: 51px;text-align: center;background-color: #1A94C7;color: #FFFFFF;text-decoration: none;font-size: 24px;}
.inner-visual {width: 100%;max-width: 1440px;margin: 0 auto;}
.inner-visual img {width: 100%;display: block;}

/* Contact Us */
#google-map {width: 96%;border: 1px solid #CCCCCC;height: 400px;clear: both;} 
.contact-list1 {margin: 0;padding: 10px 20px 20px 0;width: 44%;float: left;list-style: none;}
.contact-list1 li {padding: 3px 0;}
.contact-list1 h3 {margin: 0;padding: 0;font-family: "qlassik_boldregular", Arial, Helvetica, sans-serif;font-weight: 600;font-size: 22px;}
.contact-list1 a {color: #DC7200;text-decoration: none;}
.gm-style .gm-style-iw {background-color: #FFFFFF;}
.gm-style .gm-style-iw > div {overflow: hidden !important;}

.custom.contact-us { padding-bottom: 40px;}

/* Side Menu */
#menu-side {margin: 0;padding: 5px 0 15px 0;list-style: none;background-color: #EEEEEE;}
#menu-side li {border-bottom: 1px dashed #DFDFE0;padding: 0 0 0 20px;}
#menu-side li a {display: block;height: 41px;line-height: 41px;width: 245px;font-size: 15px;color: #68676c;text-decoration: none;}
#menu-side li.current, #menu-side li:hover {background-color: #F7F7F7;}
.contact-banner{float: right;padding-left: 20px;}

/* Side Contact */
h5.contact {margin: 0;padding: 40px 0 15px 20px;font-size: 48px;font-weight: 400;}
p.contact {padding: 0 20px 10px 20px;margin: 0;line-height: 1.4em;font-size: 15px;}
a.s-button-a {display: block;width: 214px;height: 72px;line-height: 72px;background-image: url(../images/side-button-a.png);text-decoration: none;color: #FFFFFF;text-align: center;text-transform: uppercase;font-size: 22px;margin: 0 0 0 20px;}

/* Inner Gallery Box */
.cust-box-a {border: 1px solid #DDDDDD;background-color: #F7F7F7;padding: 10px 40px;position: relative;}
.cust-box-a h4 {padding: 20px 0;margin: 0;font-size: 31px;letter-spacing: -1px;font-weight: 400;}
.cust-box-a .cba-link {display: block;width: 200px;height: 50px;line-height: 50px;background-image: url(../images/side-button-a.png);background-position: 50% 50%;text-decoration: none;color: #FFFFFF;text-align: center;font-size: 20px;margin: 0 0 0 20px;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;position: absolute;right: 40px;top: 10px;}
.cust-box-a .cba-images img {display: block;width: 47.4%;}
.cust-box-a .cba-images img.cba-im1 {float: left;}
.cust-box-a .cba-images img.cba-im2 {float: right;}
.cba-description {clear: both;padding: 10px 0 0 0;}

/* Custom Box B*/
.cust-box-b {display: table;width: 100%;padding: 0 0 20px 0;}
.cust-box-b .cbb {display: table-cell;}
.cust-box-b .cbb.right {width: 370px;}
.cust-box-b h3 {margin: 0;padding: 0 0 0 15px;height: 44px;line-height: 44px;font-size: 25px;color: #FFFFFF;background-color: #68676C;}
.cust-box-b .cbb.left h3 {margin-right: 2%;}
.cust-box-b .cbb.left p {margin-right: 4%;}
.cust-box-b .cbb-holder {max-width: 370px;}
#quote-form {margin: 0;padding: 0;}
#quote-form fieldset {border: none;margin: 0;padding: 10px;}
#quote-form label {clear: both;display: block;padding: 2px 0;min-height: 25px;}
#quote-form label span {display: block;width: 135px;text-align: right;float: left;padding: 0 10px 0 0;}
#quote-form label input {display: block;float: left;width: 185px;height: 22px;border: 1px solid #C8C8C8;background-color: #F7F7F7;}
#quote-form textarea {border: 1px solid #C8C8C8;background-color: #F7F7F7;width: 327px;height: 60px;}
#quote-form .buttons {padding: 10px 20px 0 0;}
#quote-form .buttons button {display: block;width: 104px;height: 30px;background-image: url(../images/submit-bg.jpg);background-repeat: no-repeat;background-position: 0 0;border: none;padding: 0;cursor: pointer;float: right;
}

/* Home Conent & Slider */
.home-block {max-width: 1440px;width: 100%;border-bottom: 10px solid #DF7734;}
.home-block .home-slide {border-bottom: 1px solid #FFFFFF;}
.home-block .home-slide .item {position: relative;}
.home-block .home-slide .item img {display: block;width: 100%;height: auto;min-height: 280px;}

.home-block .home-slide h2, .home-block .home-slide h3 {margin: 0;padding: 0;color: #FFFFFF;position: absolute;	text-shadow: 7px 7px 5px rgba(30, 30, 30, 0.8);}


.home-block .home-slide h2 {font-family: "qlassik_boldregular", Arial, Helvetica, sans-serif;font-weight: 600;font-size: 150px;top: 28%;left: 5%;}
.home-block .home-slide h3 {font-family: "qlassik_mediumregular", Arial, Helvetica, sans-serif;font-weight: 400;font-size: 50px;top: 50%;left: 5%;padding-top: 2%;}

.home-block .owl-controls {position: absolute;top: 70%;}
.home-block .owl-pagination {position: absolute;left: 5%;}
.home-block .owl-theme .owl-controls .owl-page span {width: 30px;height: 30px;background-color: #FFFFFF;opacity: 1;}
.home-block .owl-theme .owl-controls .owl-page.active span, .home-block .owl-theme .owl-controls.clickable .owl-page:hover span {background-color: #DF7734;opacity: 1;}

.home-columns {width: 100%;max-width: 1100px;clear: both;margin: 0 auto;}
.home-columns .home-col-content {width: 100%;padding: 0;}
.home-columns .home-col-content .hcc-column {float: left;width: 29.2%;min-height: 390px;margin: 0 0 0 6.2%;}
.home-columns .home-col-content .hcc-column.first {margin: 0}
.home-columns .home-col-content .hcc-column .hcc-image {display: block;width: 100%;max-width: 318px;border: 1px solid #BBB8AF;margin: 20px 0 0 0;}
.home-columns .home-col-content .hcc-column .hcc-image img {width: 100%;max-width: 318px;}
.home-columns .home-col-content .hcc-column h3 {margin: 0;padding: 10px 0 5px 0;font-weight: 400;font-size: 31px;}
.home-columns .home-col-content .hcc-column h3 a {text-decoration: none;color: #333333;}
.home-columns .home-col-content .hcc-column p {color: #333333;margin: 0;padding: 0 5px 0 0;line-height: 1.5em;font-size: 12px;min-height: 80px;}
.home-columns .home-col-content .hcc-column .hcc-more {display: block;width: 40%;height: 40px;line-height: 40px;text-align: center;text-decoration: none;color: #FFFFFF;background-color: #DF7734;	margin-left: 0;font-size: 17px;}


.home-cont-box {width: 100%;max-width: 1100px;padding: 1% 0;clear: both;margin: 0 auto;display: table;font-size: 15px;}
.home-cont-box .hcb-content {display: table-cell;padding-right: 5%;}
.home-cont-box .hcb-side {width: 320px;display: table-cell;padding: 15px 0;}
.home-cont-box h1, .home-cont-box h2 {font-size: 35px;font-family: "qlassik_boldregular", Arial, Helvetica, sans-serif;font-weight: 600;letter-spacing: -1px;}
.home-cont-box p {line-height: 1.5em;font-size: 14px;}
.home-cont-box .more {display: block;width: 160px;height: 40px;line-height: 40px;text-align: center;text-decoration: none;color: #FFFFFF;border: 1px solid #FFFFFF;background-color: #DF7734;font-size: 19px;}


/* Inner Slider */
.inner-slider {padding: 2% 0 0 0;position: relative;}
#sync1 .item {padding: 0;color: #FFF;text-align: center;}
#sync1 .item img {width: 100%;}
#sync2 .item {padding: 0;margin: 5px;color: #FFF;text-align: center;cursor: pointer;padding: 1px;}
#sync2 .item img {display: block;width: 138px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;border: 1px solid transparent;}
#sync2 .owl-item.synced .item img {border: 1px solid #333333;}
#sync2 .item h1 {font-size: 18px;}

.owl-controls  {position: absolute;top: 44%;width: 100%;}

.owl-theme .owl-controls .owl-buttons div  {width: 35px;height: 35px;padding: 0;margin: 0 5px;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;background-color: none;text-indent: -9999px;opacity: 0.7;}
.owl-theme .owl-controls .owl-buttons div.owl-prev {float: left;background: url(../images/slider-prev.png) no-repeat 0 0;}
.owl-theme .owl-controls .owl-buttons div.owl-next {float: right;background: url(../images/slider-next.png) no-repeat 0 0;}

/* Side Box A*/
.box-s-a {background-color: #FAFAFA;border: 1px solid #CCCCCC;margin-top: 15px;clear: both;}
.box-s-a .bsa-heading {text-align: center;font-family: "qlassik_mediumregular", Arial, Helvetica, sans-serif;font-weight: 400;font-size: 31px;letter-spacing: -1px;padding: 10px 0 10px 0;}
.box-s-a .bsa-button {text-align: center;background-color: #1A94C7;height: 51px;line-height: 51px;text-indent: -30px;}
.box-s-a .bsa-button a {color: #FFFFFF;text-decoration: none;font-size: 23px;}
.box-s-a .bsa-text {text-align: center;padding: 5px 15px;font-size: 16px;}

/* Side Box B*/
.box-s-b {padding: 15px 0;color: #999999;margin-top: 15px;}
.box-s-b .bsb-content {font-style: italic;font-size: 13px;}
.box-s-b .bsb-line {font-weight: 600;padding: 5px 0 0 0; letter-spacing: -1px;}

p.deco:before {content: url(../images/double-quot.png); padding-right: 10px; }

p.deco {border-top: 1px solid #eeeeee; padding-top: 15px;}

/* Get Started - Form */
#frm-gs {margin: 0.5% 0 0 0;padding: 3% 0 5% 0;font-family: 'Open Sans', sans-serif;font-weight: 400;font-size: 15px;border-top: 1px solid #CCCCCC; }
#frm-gs fieldset {margin: 0;padding: 0.5% 0.5% 3.5% 0.5%;border: none;}
#frm-gs legend {font-weight: 600;font-size: 16px;letter-spacing: -1px;}
#frm-gs label {display: block;padding: 5px 0 2px 0;}
#frm-gs label.hide {display: none;}
#frm-gs .input-row {padding: 1px 0;}
#frm-gs .input-row.boxes{padding: 1px 0 15px 0;}
#frm-gs .input-row.boxes label {display: inline-block;padding: 0 0 0 0;width: 32.5%;}

#frm-gs input[type='text'],
#frm-gs input[type='email'] {width: 90%;max-width: 255px;line-height: 32px;height: 32px;border: 1px solid #CCCCCC;padding: 0;text-indent: 10%;font-family: 'Open Sans', sans-serif;font-weight: 400;font-size: 15px;color: #333333;}
#frm-gs textarea {width: 90%;max-width: 500px;height: 120px;border: 1px solid #CCCCCC;padding: 0;font-family: 'Open Sans', sans-serif;font-weight: 400;font-size: 15px;color: #333333;}
#frm-gs .buttons-row {}
#frm-gs .buttons-row input, .read-more-btn  {display: inline-block;height: 34px;line-height: 32px;border: 1px solid #FFFFFF;font-weight: 400;font-size: 14px;color: #FFFFFF;background-color: #1A94C7;padding: 0 5%;}

/* Footer */
.footer-holder {color: #FFFFFF;}
.footer {width: 100%;max-width: 1440px;margin: 0 auto;background-color: #DF7734;}
.f-contact {margin: 0;padding: 10px 5px 0 5px;list-style: none;width: 20%;float: left;font-size: 14px;}
.f-contact a {color: #FFFFFF;text-decoration: none;}
.f-contact a:hover {text-decoration: underline;}
.f-note {margin: 0;padding: 10px 10px 10px 0;float: right;width: 40%;font-size: 14px;line-height: 1.4em;}

.fo-content {width: 100%;max-width: 1100px;margin: 0 auto;font-size: 15px;padding: 0 0 4% 0;}
.fo-content .fo-contacts {width: 20%;float: left;padding: 3% 0 0 0;}
.fo-content .fo-contacts h4 {font-family: "qlassik_boldregular", Arial, Helvetica, sans-serif;font-weight: 600;font-size: 50px;margin: 0;padding: 0;}
.fo-content .fo-contacts .fo-phone {font-size: 30px;}
.fo-content .fo-contacts .fo-email {font-size: 17px;}
.fo-content .fo-contacts .fo-email a {color: #FFFFFF;text-decoration: none;}

.fo-social {margin: 0;padding: 20px 0 0 0;list-style: none;}
.fo-social li {display: block;float: left;margin-right: 10px;}
.fo-social li a {display: block;width: 48px;height: 48px;text-decoration: none;text-indent: -9999px;}
.fo-social li.fs-fb a {background: url(../images/ficon-fb.png) no-repeat 0 0;}
.fo-social li.fs-tw a {background: url(../images/ficon-tw.png) no-repeat 0 0;}
.fo-social li.fs-pi a {background: url(../images/ficon-pi.png) no-repeat 0 0;}

.fo-content .fo-links {width: 50%;float: left;padding: 3% 0 0 0;}
.fo-content .fo-links h5 {margin: 0;padding: 0;color: #fff;font-size: 30px;}
.fo-content .fo-links .links {margin: 0;padding: 10px 0 0 0;list-style: none;float: left;width: 40%;}
.fo-content .fo-links .links li a {color: #FFFFFF;text-decoration: none;}

.fo-location {width: 30%;float: left;padding: 3% 0 0 0;}
.fo-location h5 {margin: 0;padding: 0 0 15px 0;color: #fff;font-size: 30px;}

/* Support Classes */
.clear {clear: both;}
#log {position: absolute;top: 0;left: 0;}

@media only screen and (max-width:1250px) {
	
  .home-block .owl-controls {top: 64%;}
  .home-block .home-slide h2 {top: 28%;font-size: 120px;}
  .home-block .home-slide h3 {top: 51%;font-size: 30px;}
  
  .h2-content {padding-left: 1%;}

}



@media only screen and (max-width:1170px) {
	.box-i-a {width: 48%;max-width: none;}

	.home-block .owl-controls {top: 50%;}
  .home-block .home-slide h2 {top: 10%;font-size: 90px;}
  .home-block .home-slide h3 {top: 32%;font-size: 21px;}
  
  .fo-content .fo-links {width: 45%;}
  
  .home-cont-box .hcb-content {padding-right: 4%;padding-left: 10px;}
  .home-cont-box .hcb-side {position: relative;left: -10px;}
	
}




/* 1st Beakpoint */
@media only screen and (max-width:960px) {
		
	.header {text-align: center;}
	
	.header-logo, #menu-main {float: none;}
	
	#menu-main {padding: 20px 0 0 0;display: inline-block;margin: 0 auto;}
	
	.box-i-a-row {width: 100%;}
	.box-i-a {width: 50%;}
	
	home-block .owl-controls {top: 50%;}
  .home-block .home-slide h2 {top: 10%;font-size: 90px;}
  .home-block .home-slide h3 {top: 35%;font-size: 21px;}  
  
  .home-columns {height: auto;}
  .home-columns .home-col-content {position: inherit;bottom: auto;}
  
  .home-columns .home-col-content .hcc-column {max-width: none;float: none;width: 100%;height: 220px;clear: both;margin: 0;}
  .home-columns .home-col-content .hcc-column .hcc-image {float: left;margin-left: 1%; margin-right: 5%;}
	
	.home-columns .home-col-content .hcc-column h3 {padding-top: 30px;}
	
	.home-columns .home-col-content .hcc-column .hcc-more {display: inline-block;margin-left: 0;width: 160px;}
	
	.fo-content .fo-location {width: 20%;}
	.fo-content .fo-location .fo-map img {width: 100%;max-width: 318px;}
	
	.fo-content .fo-contacts {width: 28%;padding-left: 2%;}
	
	.home-columns .home-col-content .hcc-column {min-height: inherit;}
	
}

@media only screen and (max-width:940px) {
	
	.box-i-a {max-width: none;width: 46%;}
	
		
}

@media only screen and (max-width:860px) {
	
	.cust-box-b .cbb {display: block;}
	.cust-box-b .cbb-holder {max-width: none;}
	.cust-box-b .cbb.right {width: auto;}
	.cust-box-b .cbb.left h3 {margin-right: 0;}
	
}

@media only screen and (max-width:820px) {
		
	 .cust-box-a {padding: 10px;}
	 .cust-box-a .cba-link {right: 10px;}
	 
	 
	.home-block .owl-controls {top: 70%;}
  .home-block .home-slide h2 {top: 10%;font-size: 90px;}
  .home-block .home-slide h3 {top: 38%;font-size: 21px;}  
	 
	
}

/* 2nd Beakpoint */
@media only screen and (max-width:760px) {
	 
	 .home-buttons .hbutton {display: block;margin: 10px auto;}
	 
	 .f-contact {width: 45%;padding-left: 10px;}
	 
	 .f-note {width: 95%;clear: both;float: none;padding: 10px;}
	 
	 .side-content {width: 100%;display: block;padding: 15px 0;}
	 .main-content {width: 100%;display: block;border-left: none;border-right: none;padding-right: 0;}
		
		.item-page {padding: 0 10px;}
		
		#google-map {height: 300px;}
		
		.inner-content-holder h1 {padding-top: 10px;font-size: 44px !important;line-height: 44px;}
		.cust-box-a h4 {font-size: 26px;padding: 15px 0;}
		.cust-box-a .cba-link {width: 150px;height: 40px;line-height: 40px;font-size: 16px;}
		
		.home-columns .home-col-content .hcc-column .hcc-image {width: 40%;}
		.home-columns .home-col-content .hcc-column .hcc-image img {}
		
		.fo-content .fo-location {width: 90%;clear: both;float: none;margin-left: 2%;}
		.fo-content .fo-links {width: 60%;}
		.fo-content .fo-contacts {width: 38%;}
		
		.home2 {display: block;}
		.h2-content {display: block;width: 96%;}
		.h2-side {display: block;margin-left: 1%;}
		
	 
	 
}

/* 3rd Beakpoint */
@media only screen and (max-width:640px) {
	
	.home-visual-holder .buttons {left: 0;max-width: 600px;}
	
	.home-visual-holder .buttons .button {margin-right: 0;}
	
	.home-visual-holder .buttons .button.grey {margin-left: 5%;}
	
	.home-visual-holder .buttons .button.orange {float: right;margin-right: 5%;}
	

}


/* 4th Beakpoint */
@media only screen and (max-width:525px) {
	
	#menu-main {width: 100%;}
	
	#menu-main li {margin: 3px 10px;float: none;}
	
	.home-visual-holder .buttons {position: relative;left: auto;bottom: auto;height: 160px;padding-top: 10px;}

	.home-visual-holder .buttons .button.gray,
	.home-visual-holder .buttons .button.orange {float: none;}
		
	.home-visual-holder .buttons .button {float: none;margin: 3px auto;}
	.home-visual-holder .buttons .button.grey {margin-left: auto;}
	.home-visual-holder .buttons .button.orange {margin-right: auto;}
	
	#menu-mobile {display: block;margin: 0 10px 0 10px;width: 80%;}
	#menu-side {display: none;}
	
	.header-holder {-webkit-box-shadow: none;box-shadow: none;}
	
	.custom.contact-us {display: none;}
	
	.inner-content-holder h1 {padding-top: 15px;}
	
	.item-page {padding: 0 10px;}
	
	.contact-list1 {float: none;width: 90%;padding-top: 5px;padding-bottom: 5px;}
	
	#google-map {height: 200px;}
	
	.box-i-a-row {display: block;border-spacing: 0;}
	.box-i-a  {display: block;width: 90%;max-width: 293px;margin: 5px auto 10px auto;}
	
	.home-columns .home-col-content .hcc-column {height: auto;padding: 5% 0;}
	.home-columns .home-col-content .hcc-column .hcc-image {width: 100%;float: none;margin: 0 auto;}
	.home-columns .home-col-content .hcc-column .hcc-image img {}
	.home-columns .home-col-content .hcc-column .hcc-more {display: inline-block;margin-left: 5%;width: 160px;}
	.home-columns .home-col-content .hcc-column h3 {padding-top: 15px;}
	
	.fo-content .fo-contacts {width: 98%;float: none;}
	.fo-content .fo-links {width: 98%;float: none;clear: both;margin-left: 2%;}
	
	.header-logo {margin: 0 auto;}
	
	.header-side {float: none;}
	
}




